body{margin: 0px;padding: 0px;}


		
		.logo{width: 100%;height: 74px;border:1px solid gray;}
		.banner{width:80%; height:500px;float: right;margin: auto;border:none;}
		nav{float: left;max-width: 180px;margin: 20px;padding: 1em; box-shadow: gray 10px 10px 10px;}
		nav ul{list-style-type: none;padding: 0px;}
		nav ul a{text-decoration: none;}

		

		article{margin-left: 266px; border-left: 1px solid gray;padding: 1em;overflow: hidden;clear: right;height: auto;}
		.map{width: 100%; height: 400px;border:1px solid gray;}
		.tab{background-color: #333333; width: 100%; height: auto; border:1px solid gray;clear: left;}
		.tab a{color: white;text-decoration: none;}
		footer{padding: 1em;color: white;background-color: #000033;text-align: center;height: 20px;clear:left;}
#intro{width:62%; height:auto;  margin:auto; padding:10px; background-image: url("images/haulage.jpg"); color: white; font-size: x-large; }
#intro1{width:62%; height:auto;  margin:auto; padding:10px; background-image: url("images/intro1.jpg"); color: white; font-size: x-large; }
#intro2{width:62%; height:auto;  margin:auto; padding:10px; color: white; font-size: x-large; }
#intro3{width:62%; height:auto;  margin:auto; padding:10px; background-image: url("images/intro.jpg"); color: white; font-size: x-large; }
#intro4{width:62%; height:600px;  margin:auto; padding:10px; background-image: url("images/intro.jpg"); color: white; font-size: x-large; }
#intro5{width:62%; height:600px;  margin:auto; padding:10px; background-image: url("images/intro.jpg"); color: white; font-size: x-large; }
#content {
  overflow: hidden;
  height: 3.6em;
  line-height: 1.2em;
  width: 100%;
}

#more:checked + div {
  height: auto;
}





